.block-veille-actu {
  margin: 3.5rem 0;
}
.block-veille-actu:not(.block-veille-actu--featured) {
  padding: 7rem;
  background: #fff;
}
@media (max-width: 992px) {
  .block-veille-actu:not(.block-veille-actu--featured) {
    padding: 3rem;
  }
}
@media (max-width: 600px) {
  .block-veille-actu:not(.block-veille-actu--featured) {
    margin: 2.4rem -1.6rem;
  }
}
.block-veille-actu__title {
  text-transform: uppercase;
}
.block-veille-actu--featured .block-veille-actu__title {
  padding-left: 2rem;
  border-left: 5px solid var(--wp--preset--color--mauve);
}
.vactu {
  display: flex;
  align-items: flex-start;
  margin: 1rem 0;
  padding: 1rem 0 2rem;
}
@media (min-width: 601px) and (max-width: 768px) {
  .vactu {
    display: block;
  }
}
.vactu:not(:last-of-type) {
  border-bottom: 1px solid var(--wp--preset--color--mauve);
}
.vactu__title {
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 0.5rem;
}
.vactu__infos span {
  font-size: small;
  color: rgba(0, 0, 0, 0.8);
}
.vactu__infos span:not(:last-of-type)::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 3px;
  height: 3px;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 100%;
  margin: 0 5px;
}
.vactu__thumb {
  margin-right: 1rem;
  border: 1px solid;
  line-height: 0;
  position: relative;
  overflow: hidden;
  min-width: 7.5rem;
  width: 7.5rem;
  height: 7.5rem;
}
.vactu__thumb img {
  width: 7.5rem;
  height: 7.5rem;
  object-fit: cover;
  object-position: center;
}
.vactu__thumb a {
  display: block;
  line-height: 0;
}
.vactu__thumb i {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  background: #FFF;
  z-index: 1;
  color: #868686;
}
.vactu__thumb i::after {
  content: "";
  position: absolute;
  width: 90px;
  height: 120px;
  background: #fff;
  transform: rotate(130deg) translate(-50%, 50%);
  top: 50%;
  left: 50%;
  z-index: -1;
}
.vactu__links {
  margin-top: 0.5rem;
}
.vactu__list__title {
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
.vactu__list:not(:last-of-type) {
  margin-bottom: 2rem;
}
@media (max-width: 600px) {
  .vactu__list {
    padding: 1.6rem;
  }
  .vactu__list__sublist {
    padding-left: 1.6rem;
  }
}
.bref-list__title {
  font-weight: bold;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
}
.bref-list > li:not(:last-of-type) {
  margin-bottom: 2rem;
}
.bref-list__sublist > li:not(:last-of-type) {
  margin-bottom: 0.5rem;
}
@media (max-width: 600px) {
  .bref-list {
    padding: 0;
  }
  .bref-list__sublist {
    padding-left: 1.6rem;
  }
}
/**
* Sidebar 
*/
#veille-actu-sidebar {
  padding: 50px 30px;
  margin: 20px 0;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdev.cnm.fr%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fcnm%2Fassets%2Fscss%2Fold-block-veille-actu.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAIO%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKP%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcF%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAzJF%3BAAAA%3BAAAA%3BAAmKA%3BAAAA%3BAAAA%3BAAAA%22%7D */